body {
	width: 100%;
	background-color: rgba(19, 19, 19, 1);

}

header {
	border-bottom: 1px solid #272727;
	padding-bottom: 14px;
}

.whall {
	background-position-y: 1rem;
	background-image: url(../1/img/Стена2.png);
	background-position-x: center;
	background-repeat: no-repeat;
	height: 100vh;
}

.container {
	width: 1146px;
	height: 100%;
	font-family: 'Montserrat';
	font-style: normal;
	margin: 0 auto;
	padding-top: 14px;
}

.header {
	display: flex;
	justify-content: space-between;

}

.logo_and_number_card {
	align-items: center;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

.logo {
	padding-right: 15px;
	color: #1ACD4C;
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 38px;
	margin: 0px;
}

.number_card {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	margin: 0px;
	border-left: 1px solid #272727;
	padding-left: 15px;
}

.navigate {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: center;
}

a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	color: #272727;
}

.booking {
	padding-left: 20px;
	padding-right: 20px;
}

.history2 {
	padding-left: 20px;
	padding-right: 20px;
}

main>.container>div {
	padding-top: 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.main{
	display: flex;
	width: 476px;
	height: 119px;
	flex-wrap: wrap;
}

.history{
	padding-top: 90px;
	padding-bottom: 28px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 30px;
	line-height: 37px;
	margin: 0;
	color: #FFFFFF;
}

.history_none{

font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 22px;
color: #FFFFFF;
margin: 0;
}

.footer_text {
	font-family: 'Montserrat';
	margin: 0;
	padding-bottom: 33px;
	padding-top: 439px;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
}